libraries/text_dist-boot_VERSION = 1.2.3.1
libraries/text_dist-boot_COMPONENT_ID = text-1.2.3.1
libraries/text_dist-boot_MODULES = Data.Text Data.Text.Array Data.Text.Encoding Data.Text.Encoding.Error Data.Text.Foreign Data.Text.IO Data.Text.Internal Data.Text.Internal.Builder Data.Text.Internal.Builder.Functions Data.Text.Internal.Builder.Int.Digits Data.Text.Internal.Builder.RealFloat.Functions Data.Text.Internal.Encoding.Fusion Data.Text.Internal.Encoding.Fusion.Common Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32 Data.Text.Internal.Encoding.Utf8 Data.Text.Internal.Functions Data.Text.Internal.Fusion Data.Text.Internal.Fusion.CaseMapping Data.Text.Internal.Fusion.Common Data.Text.Internal.Fusion.Size Data.Text.Internal.Fusion.Types Data.Text.Internal.IO Data.Text.Internal.Lazy Data.Text.Internal.Lazy.Encoding.Fusion Data.Text.Internal.Lazy.Fusion Data.Text.Internal.Lazy.Search Data.Text.Internal.Private Data.Text.Internal.Read Data.Text.Internal.Search Data.Text.Internal.Unsafe Data.Text.Internal.Unsafe.Char Data.Text.Internal.Unsafe.Shift Data.Text.Lazy Data.Text.Lazy.Builder Data.Text.Lazy.Builder.Int Data.Text.Lazy.Builder.RealFloat Data.Text.Lazy.Encoding Data.Text.Lazy.IO Data.Text.Lazy.Internal Data.Text.Lazy.Read Data.Text.Read Data.Text.Unsafe Data.Text.Show
libraries/text_dist-boot_HIDDEN_MODULES = Data.Text.Show
libraries/text_dist-boot_SYNOPSIS =An efficient packed Unicode text type.
libraries/text_dist-boot_HS_SRC_DIRS = .
libraries/text_dist-boot_DEPS = array-0.5.2.0 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 deepseq-1.4.3.0 ghc-prim-0.5.2.0 integer-gmp-1.0.2.0
libraries/text_dist-boot_DEP_IPIDS = array-0.5.2.0 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 deepseq-1.4.3.0 ghc-prim-0.5.2.0 integer-gmp-1.0.2.0
libraries/text_dist-boot_DEP_NAMES = array base binary bytestring deepseq ghc-prim integer-gmp
libraries/text_dist-boot_DEP_COMPONENT_IDS = array-0.5.2.0 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 deepseq-1.4.3.0 ghc-prim-0.5.2.0 integer-gmp-1.0.2.0
libraries/text_dist-boot_TRANSITIVE_DEP_NAMES = binary containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/text_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = binary-0.8.6.0 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/text_dist-boot_INCLUDE_DIRS = include dist-boot/build/include
libraries/text_dist-boot_INCLUDES = 
libraries/text_dist-boot_INSTALL_INCLUDES = 
libraries/text_dist-boot_EXTRA_LIBRARIES = 
libraries/text_dist-boot_EXTRA_LIBDIRS = 
libraries/text_dist-boot_S_SRCS = 
libraries/text_dist-boot_C_SRCS  = cbits/cbits.c
libraries/text_dist-boot_CMM_SRCS = 
libraries/text_dist-boot_DATA_FILES = 
libraries/text_dist-boot_HC_OPTS = -Wall -fwarn-tabs -funbox-strict-fields -O2 -XHaskell98
libraries/text_dist-boot_CC_OPTS = 
libraries/text_dist-boot_CPP_OPTS = -DINTEGER_GMP
libraries/text_dist-boot_LD_OPTS = 
libraries/text_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/dist-install/build/include'
libraries/text_dist-boot_DEP_CC_OPTS = 
libraries/text_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.6.3/libraries/binary/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/deepseq-1.4.3.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/array-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/ghc-prim-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/rts
libraries/text_dist-boot_DEP_LIB_REL_DIRS = libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/text_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/text_dist-boot_DEP_LD_OPTS = 
libraries/text_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/text_PACKAGE_MAGIC))
